&ADMS_HEADER
Comment = "This is an ADMS parameter file"
Model = "ADMS"
Version = 5.2
FileVersion = 8
Complete = 1
/

&ADMS_PARAMETERS_SUP
SupSiteName                    = "Charlton Lane"
SupProjectName                 = "Small_Combined_Permitted_ST ELVs"
SupUseAddInput                 = 1
SupAddInputPath                = "D:\AQ_Projects\1253_Charlton_Ln_EP\ADMS\Ref_Data\combined flues.AAI"
SupReleaseType                 = 0
SupModelBuildings              = 1
SupModelComplexTerrain         = 1
SupModelCoastline              = 0
SupPufType                     = 0
SupCalcChm                     = 0
SupCalcDryDep                  = 0
SupCalcWetDep                  = 0
SupCalcPlumeVisibility         = 0
SupModelFluctuations           = 0
SupModelRadioactivity          = 0
SupModelOdours                 = 0
SupOdourUnits                  = "ou_e"
SupPaletteType                 = 1
SupUseTimeVaryingEmissions     = 0
SupTimeVaryingEmissionsType    = 2
SupTimeVaryingVARPath          = "C:\CERC\ADMS 4\Data\TimeVary.var"
SupTimeVaryingFACPath          = "C:\CERC\ADMS 4\Data\EmFactor.fac"
SupTimeVaryingEmissionFactorsWeekday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSaturday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSunday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
/
&ADMS_PARAMETERS_MET
MetLatitude               = 5.2e+1
MetDataSource             = 0
MetDataFileWellFormedPath = "D:\AQ_Projects\1253_Charlton_Ln_EP\ADMS\Ref_Data\Heathrow_17.met"
MetWindHeight             = 1.0e+1
MetWindInSectors          = 1
MetWindSectorSizeDegrees  = 1.0e+1
MetDataIsSequential       = 1
MetUseSubset              = 0
MetSubsetHourStart        = 22
MetSubsetDayStart         = 31
MetSubsetMonthStart       = 12
MetSubsetYearStart        = 2021
MetSubsetHourEnd          = 23
MetSubsetDayEnd           = 31
MetSubsetMonthEnd         = 12
MetSubsetYearEnd          = 2021
MetUseVerticalProfile     = 0
MetVerticalProfilePath    = "C:\CERC\ADMS 4\Data\Profiles.prf"
Met_DS_RoughnessMode      = 1
Met_DS_Roughness          = 5.0e-1
Met_DS_UseAdvancedMet     = 1
Met_DS_SurfaceAlbedoMode  = 0
Met_DS_SurfaceAlbedo      = 2.3e-1
Met_DS_PriestlyTaylorMode = 0
Met_DS_PriestlyTaylor     = 1.0e+0
Met_DS_MinLmoMode         = 1
Met_DS_MinLmo             = 3.0e+1
Met_DS_PrecipFactorMode   = 0
Met_DS_PrecipFactor       = 1.0e+0
Met_MS_RoughnessMode      = 1
Met_MS_Roughness          = 5.0e-1
Met_MS_UseAdvancedMet     = 1
Met_MS_SurfaceAlbedoMode  = 0
Met_MS_SurfaceAlbedo      = 2.3e-1
Met_MS_PriestlyTaylorMode = 0
Met_MS_PriestlyTaylor     = 1.0e+0
Met_MS_MinLmoMode         = 1
Met_MS_MinLmo             = 3.0e+1
MetHeatFluxType           = 0
MetInclBoundaryLyrHt      = 1
MetInclSurfaceTemp        = 0
MetInclLateralSpread      = 0
MetInclRelHumidity        = 0
MetHandNumEntries         = 0
/
&ADMS_PARAMETERS_BLD
BldNumBuildings = 20
BldName =
  "Main building" "Silo& bag storage" "condensers" "AD Reception"
  "CHP Engine 1" "CHP Engine 2" "Buffer tank" "AD1"
  "AD2" "PDST" "SBR" "SBR Feed tank"
  "Gas Holder" "NaOH" "Ash Collection Build" "Main Building2"
  "AD Building 1" "AD Building 2" "Firewater tank" "Building021"
BldType =
  0 0 0 0
  0 0 1 1
  1 1 1 1
  1 1 0 0
  0 0 1 0
BldX =
  5.085096e+5 5.085253e+5 5.08492e+5 5.085366e+5
  5.085084e+5 5.085082e+5 5.085459e+5 5.085422e+5
  5.085205e+5 5.085069e+5 5.084674e+5 5.084831e+5
  5.084771e+5 5.084843e+5 5.084653e+5 5.085252e+5
  5.085082e+5 5.085371e+5 5.084649e+5 5.084638e+5
BldY =
  1.685677e+5 1.686334e+5 1.686362e+5 1.68680e+5
  1.687124e+5 1.687075e+5 1.687157e+5 1.687336e+5
  1.687362e+5 1.687252e+5 1.68716e+5 1.687102e+5
  1.687345e+5 1.687198e+5 1.685857e+5 1.686343e+5
  1.686904e+5 1.686799e+5 1.685668e+5 1.686953e+5
BldHeight =
  1.85e+1 1.4e+1 1.3e+1 1.35e+1
  4.2e+0 4.2e+0 1.67e+1 1.53e+1
  1.53e+1 9.3e+0 9.2e+0 9.0e+0
  1.41e+1 5.0e+0 1.4e+1 1.85e+1
  1.35e+1 1.35e+1 1.3e+1 1.1e+1
BldLength =
  1.15e+2 2.0e+1 1.49e+1 4.7e+1
  2.29e+0 2.29e+0 1.16e+1 1.86e+1
  1.96e+1 8.0e+0 1.7e+1 6.6e+0
  1.7e+1 3.8e+0 2.5e+1 1.9e+1
  2.9e+1 4.8e+1 1.0e+1 2.2e+1
BldWidth =
  7.57e+1 4.89e+1 1.56e+1 3.0e+1
  1.219e+1 1.219e+1 1.16e+1 1.86e+1
  1.96e+1 8.0e+0 1.7e+1 6.6e+0
  1.7e+1 3.8e+0 1.4e+1 5.0e+1
  2.8e+1 3.1e+1 1.0e+1 5.0e+1
BldAngle =
  2.11e+0 2.12e+0 2.12e+0 2.12e+0
  2.11e+0 2.11e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0 2.11e+0 2.11e+0
  2.11e+0 2.11e+0 0.0e+0 2.11e+0
/
&ADMS_PARAMETERS_HIL
HilGridSize          = 2
HilUseTerFile        = 1
HilUseRoughFile      = 1
HilTerrainPath       = "D:\AQ_Projects\1253_Charlton_Ln_EP\ADMS\Ref_Data\small_terrain.ter"
HilRoughPath         = "D:\AQ_Projects\1253_Charlton_Ln_EP\ADMS\Ref_Data\small_roughness.ruf"
HilCreateFlowField   = 0
/
&ADMS_PARAMETERS_CST
CstPoint1X           = 0.0e+0
CstPoint1Y           = 0.0e+0
CstPoint2X           = -1.000e+3
CstPoint2Y           = 1.000e+3
CstLandPointX        = 5.00e+2
CstLandPointY        = 5.00e+2
/
&ADMS_PARAMETERS_FLC
FlcAvgTime           = 9.00e+2
FlcUnitsPollutants   = "ug/m3"
FlcUnitsIsotopes     = "Bq/m3"
FlcCalcToxicResponse = 0
FlcToxicExp          = 1.0e+0
FlcCalcPercentiles   = 0
FlcNumPercentiles    = 0
FlcCalcPDF           = 0
FlcPDFMode           = 0
FlcNumPDF            = 0
/
&ADMS_PARAMETERS_GRD
GrdType                = 1
GrdCoordSysType        = 0
GrdSpacingType         = 0
GrdRegularMin          = 
  5.07000e+5 1.67200e+5 0.0e+0
  1.0e+1 0.0e+0 0.0e+0
GrdRegularMax          = 
  5.10000e+5 1.70200e+5 0.0e+0
  1.000e+3 3.30e+2 0.0e+0
GrdRegularNumPoints    = 
  101 101 1
  10 12 1
GrdVarSpaceNumPointsX  = 0
GrdVarSpaceNumPointsY  = 0
GrdVarSpaceNumPointsZ  = 1
GrdVarSpaceZ =
  0.0e+0
GrdVarSpaceNumPointsR  = 0
GrdVarSpaceNumPointsTh = 0
GrdVarSpaceNumPointsZp = 1
GrdVarSpaceZp =
  0.0e+0
GrdPtsNumPoints        = 0 0
GrdPolarCentreX = 0.0e+0
GrdPolarCentreY = 0.0e+0
GrdPtsUsePointsFile  = 1
GrdPtsPointsFilePath = "D:\AQ_Projects\1253_Charlton_Ln_EP\ADMS\Ref_Data\Small_Grid_0m+Receptors.asp"
/
&ADMS_PARAMETERS_PUF
PufStart            = 1.00e+2
PufStep             = 1.00e+2
PufNumSteps         = 10
/
&ADMS_PARAMETERS_GAM
GamCalcDose         = 0
/
&ADMS_PARAMETERS_OPT
OptNumOutputs               = 12
OptPolName                  =
  "NOx" "SO2" "SO2" "SO2"
  "CO" "PM10" "PM10" "HCl"
  "HCl" "NOx" "CO" "VOC"
OptInclude                  =
  1 1 1 0
  1 1 0 1
  0 0 1 0
OptShortOrLong              =
  1 1 1 1
  1 1 1 1
  1 1 1 1
OptSamplingTime             =
  1.0e+0 1.5e+1 1.0e+0 2.4e+1
  8.0e+0 1.0e+0 2.4e+1 1.0e+0
  1.68e+2 2.4e+1 1.0e+0 2.4e+1
OptSamplingTimeUnits        =
  3 2 3 3
  0 3 3 3
  3 3 3 3
OptCondition                =
  0 0 0 0
  1 0 0 0
  0 0 0 0
OptNumPercentiles           =
  3 2 2 3
  1 1 4 1
  1 1 1 1
OptNumExceedences           =
  0 0 0 0
  0 0 0 0
  0 0 0 0
OptPercentiles              =
  1.00e+2  9.979e+1  9.9e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  9.99e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  9.973e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  9.918e+1  9.9e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  9.9e+1  9.81e+1  9.041e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptExceedences              =
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptUnits                    =
  "ug/m3" "ug/m3" "ug/m3" "ug/m3"
  "ug/m3" "ug/m3" "ug/m3" "ug/m3"
  "ug/m3" "ug/m3" "ug/m3" "ug/m3"
OptGroupsOrSource           = 0
OptAllSources               = 1
OptNumGroups                = 2
OptIncludedGroups           =
  "Flare" "Gassifier + GasE"
OptIncludedSource           = "Gasifier stack"
OptCreateComprehensiveFile  = 0
/
&ADMS_PARAMETERS_CHM
ChmScheme            = 2
/
&ADMS_PARAMETERS_BKG
BkgFilePath     = "X:\Peel Energy\1100\Peel Energy\0100 - Process Log\ADMS\ADMS Results\Chemistry RS 200510\Glazebury Data\Background 2004 Correct.bgd"
BkgFixedLevels  = 2
/
&ADMS_PARAMETERS_ETC
SrcNumSources    = 4
PolNumPollutants = 12
PolNumIsotopes   = 0
/
&ADMS_COORDINATESYSTEM
ProjectedEPSG               = 0
/
&ADMS_MAPPERPROJECT
ProjectFilePath               = " "
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NOx"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.2e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NO2"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.2e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NO"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 8.0e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "O3"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.0e-1
PolBkgLevel        = 7.6e+1
PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "VOC"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.1e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "SO2"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.7e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "PM10"
PolPollutantType         = 1
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-5
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 1.0e+0
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "PM2.5"
PolPollutantType         = 1
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  2.5e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 1.0e+0
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "CO"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 8.6e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "BENZENE"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.1e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "BUTADIENE"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 4.5e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "HCl"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 6.589e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_SOURCE_DETAILS
SrcName          = "Gasifier stack"
SrcMainBuilding  = "Main building"
SrcHeight        = 4.9e+1
SrcDiameter      = 1.17e+0
SrcVolFlowRate   = 1.8256e+1
SrcVertVeloc     = 1.698e+1
SrcTemperature   = 1.38e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.0848292e+5
SrcY1            = 1.6864514e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 1.21e-1
SrcUseVARFile    = 1
SrcNumGroups     = 3
SrcGroup =
  "Gasifier" "Gassifier + Flare" "Gassifier + GasE"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 6
SrcPollutants =
  "NOx" "SO2" "PM10" "HCl"
  "CO" "VOC"
SrcPolEmissionRate =
  3.712e+0 1.856e+0 2.78e-1 5.57e-1
  1.392e+0 1.86e-1
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "CHP stack 1"
SrcMainBuilding  = "Main building"
SrcHeight        = 4.9e+1
SrcDiameter      = 3.47e-1
SrcVolFlowRate   = 2.004e+0
SrcVertVeloc     = 2.119e+1
SrcTemperature   = 2.50e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.0848183e+5
SrcY1            = 1.6864618e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 5.9e-2
SrcUseVARFile    = 1
SrcNumGroups     = 2
SrcGroup =
  "Gassifier + GasE" "Gas Engines"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "SO2" "CO" "VOC"
SrcPolEmissionRate =
  2.86e-1 3.33e-1 1.333e+0 9.52e-1
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "CHP Stack 2"
SrcMainBuilding  = "Main building"
SrcHeight        = 4.9e+1
SrcDiameter      = 3.47e-1
SrcVolFlowRate   = 2.004e+0
SrcVertVeloc     = 2.119e+1
SrcTemperature   = 2.50e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.0848392e+5
SrcY1            = 1.6864618e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 5.9e-2
SrcUseVARFile    = 1
SrcNumGroups     = 2
SrcGroup =
  "Gassifier + GasE" "Gas Engines"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "SO2" "CO" "VOC"
SrcPolEmissionRate =
  2.86e-1 3.33e-1 1.333e+0 9.52e-1
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Flare"
SrcMainBuilding  = "Gas Holder"
SrcHeight        = 7.74e+0
SrcDiameter      = 1.27e+0
SrcVolFlowRate   = 9.754e+0
SrcVertVeloc     = 7.7e+0
SrcTemperature   = 1.000e+3
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 5.0849334e+5
SrcY1            = 1.6874748e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 2
SrcGroup =
  "Gassifier + Flare" "Flare"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "SO2" "CO" "VOC"
SrcPolEmissionRate =
  2.54e-1 6.68e-1 8.5e-2 1.7e-2
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/
